{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:36Z"
    },
    "lastModificationSignature": "a330ccaabe4c9291f7405e9e345f9d2f61c692b379e98e626271879d42dc9c22"
  }
}